---
name: NumericInput
route: /Inputs/NumericInput
menu: Inputs
---

import { Playground, PropsTable } from 'docz'
import { NumericInput } from '../../src'
import { colors } from '@barcard/functions'

## NumericInput

## About

Text input made specifically for entering prices.

## Basic Usage

<Playground>
  <NumericInput
    label={'Price'}
    noFill={true}
    name={'price'}
    labelWidth={150}
    onChangeText={value => console.log(value)}
    value={35}
  />
</Playground>

## Properties

<PropsTable of={NumericInput} includeDescription={true} />
